Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# os_langinfo.h File Reference

`#include "ace/config-all.h"`
`#include "ace/os_include/os_nl_types.h"`

Include dependency graph for os_langinfo.h:

## Detailed Description

language information constants

Id
  os_langinfo.h,v 1.3 2004/03/06 05:06:22 bala Exp

Author:
  Don Hinton <dhinton@dresystem.com>

  This code was originally in various places including ace/OS.h.